<?php

$args = array(
    	'class'=>'',					
		'owl_class'=>'owl-carousel',	
	    'team_speed'=>'',				
    	'team_autoplay'=>'false',		
		'margin'=>'',					
);
$html = "";

extract(shortcode_atts($args, $atts));    

	$html .='<div class="sec-team team '.esc_attr($class).'"';
		if($margin != '') { $html .='style="margin:'.$margin.';"';} 
	$html .='>';
		$html .= '<div class="'.esc_attr($owl_class).' owl-theme" data-team-autoplay="'.$team_autoplay.'" data-team-speed="'.$team_speed.'">';
			$html .= do_shortcode($content);
		$html .= '</div>';						
	$html .= '</div>';			

echo $html;